export default CacheTTLField;
declare function CacheTTLField({ field, message, ...props }: {
    [x: string]: any;
    field: any;
    message: any;
}): import("react/jsx-runtime").JSX.Element;
declare namespace CacheTTLField {
    export { propTypes };
}
declare namespace propTypes {
    let field: PropTypes.Requireable<PropTypes.InferProps<{
        name: PropTypes.Validator<string>;
        value: PropTypes.Requireable<number>;
        error: PropTypes.Requireable<string>;
    }>>;
    let message: PropTypes.Requireable<string>;
}
import PropTypes from "prop-types";
